/*#region #gallerydetail*/
  #gallerydetail {
    .section-header .gallery-list {
      .item {
        @include center-img-nohover();
        min-height: 276px;
        img {
            width: auto;
            height: 100%;
            max-width: inherit;
          }
      }
    }
  } 
/*#endregion*/

/*#region #tongquan*/
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
  #gallerydetail {
    .section-header {
      .gallery-list {
        .item {
          min-height: 219px;
        }
      }
    }
  }
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  #gallerydetail {
    .section-header {
      .gallery-list {
        .item {
          min-height: 170px;
        }
      }
    }
  }
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  #gallerydetail {
    .section-header {
      .gallery-list {
        .item {
          min-height: 167px
        }
      }
    }
  }
}
@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
  #gallerydetail {
    .section-header {
      .gallery-list {
        .item {
          min-height: 140px
        }
      }
    }
  }
}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  }
/*#endregion*/